# -*- coding: utf-8 -*-
# Generated by Django 1.11.13 on 2018-07-11 15:18
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('party', '0004_game_secret_key'),
    ]

    operations = [
        migrations.AlterField(
            model_name='combat',
            name='current_turn',
            field=models.ForeignKey(default=None, help_text='Combatant whose turn it is.', null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='+', to='party.Combatant'),
        ),
    ]
